@charset "utf-8";
/* CSS Document */

@media only screen and (min-width: 1000px) and (max-width: 1099px){
.maincontainer {
	width: 980px;
	margin: auto auto auto auto;
	}

.navnew {
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
    width: 687px;
}
.nav > li > .parent {
    font-size: 13px;
    height: auto;
    line-height: 50px;
    margin: 0;
    padding: 0 20px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
}


.about-section-right {
    float: right;
    height: auto;
    margin: 0;
    padding: 0;
    width: 462px;
}
.product-box ul li:nth-child(4){padding-right:15px;}

.cabinet-box {
    height: auto;
    margin: 0;
    padding: 0;
    width: 279px;
}

.cabinet-box-img img {
    margin: 0;
    padding: 0;
    width: 100%;
}

.cctv-section-left {
    float: left;
    height: auto;
    margin: 0;
    padding: 0 0 14px;
    width: 469px;
}

.cctv-model-left img {
    margin: 0;
    padding: 0;
    width: 100%;
}

.cctv-model-left {
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
    width: 208px;
}

.cctv-model-right {
    float: right;
    height: auto;
    margin: 0;
    padding: 0;
    width: 242px;
}

.cctv-section-right {
    float: right;
    height: auto;
    margin: 0;
    padding: 0 0 14px;
    width: 469px;
}

.form {
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
    width: 336px;
}

.rd2 {
    background-color: #2d2d2d;
    border: medium none;
    border-radius: 7px;
    color: #fff;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    height: 46px;
    margin: 0;
    padding: 0 0 0 18px;
    width: 96%;
}

.rd3 {
    background-color: #2d2d2d;
    border: medium none;
    border-radius: 7px;
    color: #fff;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    height: 46px;
    margin: 14px 0px 0px;
    padding: 0 0 0 18px;
    width: 96%;
}	
.pro_txt { width:330px; float:right; margin:0px; padding:0px;}
.pro_txt2 { width:100px; float:left; margin:0px; padding:0px; color:#fff; font-size:13px; font-family: 'Raleway', sans-serif; font-weight:700;}
.pro_txt3 { width:220px; float:right; margin:0px; padding:0px; color:#fff; font-size:13px; font-family: 'Raleway', sans-serif; font-weight:400;}
.pro_txt4 { width:220px; float:right; margin:0px; padding:0px; color:#fff; font-size:13px; font-family: 'Raleway', sans-serif; font-weight:400;}

.product_weight{width:220px;}

.enquiry-section-left {
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
    width: 100%;
}
.enquiry-form-left {
    float: left;
    width: 100%;
}
.enquiry-form-right {
    float: left;
    margin: 12px 0 0;
    width: 100%;
}

.category-section-left {
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
    width: 100%;
}

.category-section-right {
    float: left;
    height: auto;
    margin: 0 0 20px;
    padding: 0;
    width: 100%;
}
.products-box ul li {
    
    margin: 0 8px 20px 10px!important;
    width: 25%!important;
}
.products-box ul li h3 {
    
    font-size:13px!important;
   
    width: 100%!important;
}
.page-title {
  
   width:77% !important;
}
}


@media only screen and (min-width: 768px) and (max-width: 999px){

.maincontainer {
	width:737px;
	margin: auto auto auto auto;
	}
	
.navnew {
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
    width: 457px;
	 z-index: 99999;
	 position:relative;
}

#nav li {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-right: medium none;
    list-style: outside none none;
    position: relative;
}
#nav > ul > li {
    border-right: medium none;
    height: auto;
    padding: 0;
}

.search {
    display: table;
    float: right;
    height: auto;
    margin: 6px 0 0;
    padding: 0;
    width: 264px;
}

.about-section-left {
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
    width: 284px;
}

.about-section-left img {
    margin: 0;
    padding: 0;
    width: 100%;
}

.about-section-right {
    float: right;
    height: auto;
    margin: 0;
    padding: 0;
    width: 433px;
}

.cabinet-box {
    height: auto;
    margin: 0;
    padding: 0;
    width: 213px;
}

.cabinet-box-img img {
    margin: 0;
    padding: 0;
    width: 100%;
}

.cabinet-section-box ul li {
    float: left;
    list-style: outside none none;
    margin: 0;
    padding: 0 41px 0 0;
}

.cabinet-box p {
    color: #a0a0a0;
    font-family: Raleway-Regular;
    font-size: 12px;
    font-weight: normal;
    margin: 0;
    padding: 0;
    text-align: center;
}

.cctv-section-right {
    float: left;
    height: auto;
    margin: 0;
    padding: 19px 0 14px;
    width: 530px;
}

.facebook-like {
    float: left;
    height: auto;
    margin: 0;
    padding: 25px 0 0;
    width: 325px;
}
.footer-menu {
    float: left;
    height: auto;
    margin: 0;
    text-align: center;
    width: 100%;
}

.copy {
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 100%;
}
#tab-description {
    border: 1px solid #fff;
    display: table;
    height: auto;
    margin: 0 0 20px 0;
    padding: 10px;
    width: 88%;
}


#tab-additional_information {
    border: 1px solid #fff;
    display: table;
    height: auto;
    margin: 0 0 20px 0;
    padding: 10px;
    width: 88%;
}
#tab-reviews {
    border: 1px solid #fff;
    display: table;
    height: auto;
    margin: 0 0 20px 0;
    padding: 10px;
    width: 88%;
}
.woocommerce-message {
    border: 1px solid #005d98;
    color: #005d98;
    margin: 10px 0;
    padding: 10px;
    width: 91%;
}
.pro_txt { width:400px; float:right; margin:20px 0 0 0; padding:0px;}
.pro_txt2 { width:120px; float:left; margin:0px; padding:0px; color:#fff; font-size:13px; font-family: 'Raleway', sans-serif; font-weight:700;}

.pro_txt3 { width:280px; float:right; margin:0px ; padding:0px; color:#fff; font-size:13px; font-family: 'Raleway', sans-serif; font-weight:400;}
.pro_txt4 { width:280px; float:right; margin:0px 0px 0 0 ; padding:0px; color:#333; font-size:13px; font-family: 'Raleway', sans-serif; font-weight:400;}

.cat_txt2 {width:120px; float:left; margin:0px; padding:0px; color:#fff; font-size:13px; font-family: Verdana,Arial,Helvetica,sans-serif; font-weight:700;}
.pro_txt4 { width:280px; float:right; margin:0px; padding:0px; color:#fff; font-size:13px; font-family: Verdana,Arial,Helvetica,sans-serif; font-weight:400;}

/*nav new*/

    .active {
        display: block;
    }
    .nav > li {
        float: none;
    }
    .nav > li > .parent {
        background-position: 95% 50%;
    }
    .nav li li .parent {
        background-image: url(images/downArrow.png);
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
    .nav ul {
        display: block;
        width: 100%;
    }
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }

.nav {
    list-style: none;
     *zoom: 1;
 font-family:Raleway-Medium; margin:0 0 0 0px; padding:0px; position:absolute;
}
.toggleMenu {
    display:  none;
    background: #666;
    padding: 12px 15px;
   color: #fff; font-size: 13px;
   margin:0 0 0 0px; text-decoration:none; font-family:Raleway-Medium;
}
.nav > li > .parent {
    font-size: 13px;
    height: auto;
    line-height: 40px;
    margin: 0;
    padding:0px 20px 0px 10px;
    text-align: left;
    text-decoration: none;
    text-transform: uppercase;
}
.nav > li > a {
    display: block;
	  background-color:#06449c;
    border-radius: 0;
    color: #fff;
    text-decoration: none; border-bottom:#ccc 1px solid; border-right:0px;
}
.nav > li > a:hover {
    display: block;
	 background-color: #000;
    border-radius: 0;
    color: #fff;
    text-decoration: none; border-bottom:#ccc 1px solid; border-right:0px;
}

.cabinet-button {
    display: table;
    height: auto;
    margin: 0;
    padding: 12px 0 0 10px;
    text-align: center;
    width: 100%;
}
/*close nav new*/
.send-button{height:50px; }

.enquiry-section-left {
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
    width: 100%;
}
.enquiry-form-left {
    float: left;
    width: 100%;
}
.enquiry-form-right {
    float: left;
    margin: 12px 0 0;
    width: 100%;
}
.category-section-left {
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
    width: 100%;
}

.category-section-right {
    float: left;
    height: auto;
    margin: 0 0 20px;
    padding: 0;
    width: 100%;
}

.products-box ul li {
   
    margin: 10px 6px 7px 23px!important;
    width: 29%!important;
}
.products-box ul li h3 {
  width: 100%!important;
}
.page-title {
    
   width: 100% !important;
}
}
@media only screen and (min-width: 480px) and (max-width: 767px){
.maincontainer {
	width: 450px;
	margin: auto auto auto auto;
	}

.logo {
    float: left;
    height: auto;
    margin: 5px 0 3px;
    padding: 0;
    text-align: center;
    width: 100%;
}

.navnew {
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
    width: 227px;
	 z-index: 99999;
	 position:relative;
}

/*nav new*/

    .active {
        display: block;
    }
    .nav > li {
        float: none;
    }
    .nav > li > .parent {
        background-position: 95% 50%;
    }
    .nav li li .parent {
        background-image: url("images/downArrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
    .nav ul {
        display: block;
        width: 100%;
    }
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }






.nav {
    list-style: none;
     *zoom: 1;
 font-family:Raleway-Medium; margin:0 0 0 0px; padding:0px; position:absolute;
}
.toggleMenu {
    display:  none;
    background: #666;
    padding: 12px 15px;
   color: #fff; font-size: 13px;
   margin:0 0 0 0px; text-decoration:none; font-family:Raleway-Medium;
}
.nav > li > .parent {
    font-size: 13px;
    height: auto;
    line-height: 40px;
    margin: 0;
    padding:0px 20px 0px 10px;
    text-align: left;
    text-decoration: none;
    text-transform: uppercase;
}
.nav > li > a {
    display: block;
   background-color:#333;
    border-radius: 0;
    color: #fff;
    text-decoration: none; border-bottom:#ccc 1px solid; border-right:0px;
}
.nav > li > a:hover {
    display: block;
	 background-color: #06449c;
    border-radius: 0;
    color: #fff;
    text-decoration: none; border-bottom:#ccc 1px solid; border-right:0px;
}
/*close nav new*/

.search {
    display: table;
    float: right;
    height: auto;
    margin:6px 0 0;
    padding: 0;
    width: 217px;
}

.text_field {
    background-color: #fff;
    border: medium none;
    display: table;
    float: left;
    height: 25px;
    margin: 0 6px 0 0;
    padding: 0;
    width: 161px;
}

.txt_field {
    background-color: #fff;
    border: medium none;
    color: #333333;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px;
    height: 28px;
    margin: 0;
    padding: 0 0 0 10px;
    width: 151px;
}

.header-right {
    display: table;
    float:left;
    height: auto;
    margin: 0 0 10px;
    padding: 0;
    width:100%;
}

.contact {
    float: left;
    height: auto;
    margin: 5px 0 0;
    padding: 0;
    text-align: center;
    width: 100%;
}

.social_icon {
    display: table;
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 100%;
}

.social_icon p {
    color: #08439e;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    margin: 0;
    padding: 5px 0 7px;
    text-align: center;
}

.social_icon a img {
    float:none;
    margin: 0;
    padding: 0 7px 0 0;
}

.about-section-left {
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 100%;
}

.about-section-left img {
    margin: 0;
    padding: 0;
    width: 100%;
}

.about-section-right {
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
    width: 100%;
}

.cabinet-box {
    height: auto;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 100%;
}

.cabinet-section-box ul li {
    float: left;
    list-style: outside none none;
    margin: 0;
    padding: 0px 0px 15px;
}

.cctv-section-left {
    float: left;
    height: auto;
    margin: 0;
    padding: 0 0 14px;
    width: 100%;
}

.cctv-section-right {
    float: left;
    height: auto;
    margin: 0;
    padding: 0 0 14px;
    width: 100%;
}

.cctv-model-left {
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
   
    width: 100%;
}

.cctv-model-right {
    float: left;
    height: auto;
    margin: 0;
    padding: 12px 0px 0px;
    width: 100%;
}


.address {
    float: left;
    height: auto;
    margin: 0px 0px 15px;
    padding: 0px 0px 15px;
    text-align: center;
    width: 100%;
	border-bottom:1px solid #a6a6ab
}

.form {
    float: left;
    height: auto;
    margin: 0px 0px 15px;
    padding: 0px 0 15px;
    text-align: center;
    width: 100%;
	border-bottom:1px solid #a6a6ab
	
}

.rd2 {
    background-color: #2d2d2d;
    border: medium none;
    border-radius: 7px;
    color: #fff;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    height: 46px;
    margin: 0 9px 0 0;
    padding: 0 0 0 18px;
    width: 96%;
}

.rd3 {
    background-color: #2d2d2d;
    border: medium none;
    border-radius: 7px;
    color: #fff;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    height: 46px;
    margin: 14px 0 0;
    padding: 0 0 0 18px;
    width: 96%;
}

.rd4 {
    background-color: #ccc;
    border: medium none;
    border-radius: 7px;
    color: #fff;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    height: 46px;
    margin: 0 9px 0 0;
    padding: 0 0 0 18px;
    width: 96%;
}

.rd5 {
    background-color: #ccc;
    border: medium none;
    border-radius: 7px;
    color: #fff;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    height: 46px;
    margin: 14px 0 0;
    padding: 0 0 0 18px;
    width: 96%;
}

.rd6{width:96%; height:143px; margin:0px; padding:18px 0px 0px 18px; border:none; border-radius:7px; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#000;background-color:#ccc;}
.rd7{width:96%; height:46px; margin:0px 0px 0px 0px; padding:0px 0px 0px 18px; border:none; border-radius:7px; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#000; float:left; background-color:#ccc;}

.form a {
    display: table;
    margin: 0;
    padding: 14px 0 0;
    text-align: left;
    width: 100%;
}

.facebook-like {
    float: left;
    height: auto;
    margin: 0;
    padding: 8px 0px 0px;
    text-align: center;
    width: 100%;
}

.footer-menu {
    float: left;
    height: auto;
    margin: 0;
    text-align: center;
    width: 100%;
}

.copy {
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 100%;
}
.pro_txt { width:100%; float:right; margin:20px 0 0 0; padding:0px;}
.pro_txt2 { width:100px; float:left; margin:0px; padding:0px; color:#fff; font-size:13px; font-family: 'Raleway', sans-serif; font-weight:700;}
.pro_txt3 { width:220px; float:right; margin:0px 64px 0 0 ; padding:0px; color:#fff; font-size:13px; font-family: 'Raleway', sans-serif; font-weight:400;}
.pro_txt4 { width:285px; float:right; margin:0px; padding:0px; color:#fff; font-size:13px; font-family: 'Raleway', sans-serif; font-weight:400;}
#tab-description {
    border: 1px solid #fff;
    display: table;
    height: auto;
    margin: 0;
    padding: 10px;
    width: 90%;
}
#tab-additional_information {
    border: 1px solid #fff;
    display: table;
    height: auto;
    margin: 0;
    padding: 10px;
    width: 90%;
}
#tab-reviews {
    border: 1px solid #fff;
    display: table;
    height: auto;
    margin: 0;
    padding: 10px;
    width: 90%;
}

.cat_txt2 {
    color: #fff;
    float: left;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: 700;
    margin: 0;
    padding: 0;
    width: 163px;
}
	
.cabinet-button {
    display: table;
    height: auto;
    margin: 0;
    padding: 12px 0 0 150px;
    text-align: center;
    width: 150px;
}
.send-button{height:50px;}
.products-box table tr td.pro {
    display: none;
  }

.enquiry-section-left {
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
    width: 100%;
}
.enquiry-form-left {
    float: left;
    width: 100%;
}
.enquiry-form-right {
    float: left;
    margin: 12px 0 0;
    width: 100%;
}
.category-section-left {
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
    width: 100%;
}

.category-section-right {
    float: left;
    height: auto;
    margin: 0 0 20px;
    padding: 0;
    width: 100%;
}
.products-box ul li {
     margin: 9px 0 10px 8px!important;
   padding: 0;
    width: 100%!important;
}

.products-box ul li h3 {
   width: 100%!important;
}
.page-title {
    font-size: 17px !important;
    margin: 0 !important;
    padding: 6px 20px 8px 0 !important;
   width: 100% !important;
}
}
@media only screen and (max-width: 479px){
.maincontainer {
	width: 300px;
	margin: auto auto auto auto;
}

.enquiry-section-left {
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
    width: 100%;
}
.enquiry-form-left {
    float: left;
    width: 100%;
}
.enquiry-form-right {
    float: left;
    margin: 12px 0 0;
    width: 100%;
}

.logo {
    float: left;
    height: auto;
    margin: 5px 0 3px;
    padding: 0;
    text-align: center;
    width: 100%;
}

.header-right {
    display: table;
    float:left;
    height: auto;
    margin: 0 0 10px;
    padding: 0;
    width: 100%;
	text-align:center;
}

.contact {
    float: left;
    height: auto;
    margin: 5px 0 0;
    padding: 0;
    text-align: center;
    width: 100%;
}

.social_icon {
    display: table;
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 100%;
}

.social_icon p {
    color: #08439e;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    margin: 0;
    padding: 5px 0 7px;
    text-align: center;
}

.social_icon a img {
    float:none;
    margin: 0;
    padding: 0 7px 0 0;
}

.navnew {
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
    width: 100%;
	 z-index: 99999;
	 position:relative;
}

/*nav new*/

    .active {
        display: block;
    }
    .nav > li {
        float: none;
    }
    .nav > li > .parent {
        background-position: 95% 50%;
    }
    .nav li li .parent {
        background-image: url("images/downArrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
    .nav ul {
        display: block;
        width: 100%;
    }
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }
	
	.nav {
    list-style: none;
     *zoom: 1;
 font-family:Raleway-Medium; margin:0 0 0 0px; padding:0px; position:absolute;
}
.toggleMenu {
    display:  none;
    background: #666;
    padding: 12px 15px;
   color: #fff; font-size: 13px;
   margin:0 0 0 0px; text-decoration:none; font-family:Raleway-Medium;
}
.nav > li > .parent {
    font-size: 13px;
    height: auto;
    line-height: 40px;
    margin: 0;
    padding:0px 20px 0px 10px;
    text-align: left;
    text-decoration: none;
    text-transform: uppercase;
}
.nav > li > a {
    display: block;
	 background-color: #333;
    border-radius: 0;
    color: #fff;
    text-decoration: none; border-bottom:#ccc 1px solid; border-right:0px;
}
.nav > li > a:hover {
    display: block;
	 background-color: #06449c;
    border-radius: 0;
    color: #fff;
    text-decoration: none; border-bottom:#ccc 1px solid; border-right:0px;
}
/*close nav new*/

.search {
    display: table;
    float: right;
    height: auto;
    margin:8px 0 4px;
    padding: 0;
    width: 100%;
}

.text_field {
    background-color: #fff;
    border: medium none;
    display: table;
    float: left;
    height: 27px;
    margin: 0 6px 0 10px;
    padding: 0;
    width: 208px;
}

.txt_field {
    background-color: #fff;
    border: medium none;
    color: #333333;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px;
    height: 28px;
    margin: 0;
    padding: 0 0 0 10px;
    width: 235px;
}

.about-section-left {
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 100%;
}

.about-section-left img {
    margin: 0;
    padding: 0;
    width: 100%;
}

.about-section-right {
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
    width: 100%;
}

.cabinet-box {
    height: auto;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 100%;
}

.cabinet-section-box ul li {
    float: left;
    list-style: outside none none;
    margin: 0;
    padding: 0px 0px 15px;
}


.cabinet-box-img img {
    margin: 0;
    padding: 0;
    width: 100%;
}

.cctv-section-left {
    float: left;
    height: auto;
    margin: 0;
    padding: 0 0 14px;
    width: 100%;
}

.cctv-section-right {
    float: left;
    height: auto;
    margin: 0;
    padding: 0 0 14px;
    width: 100%;
}

.cctv-model-left {
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
   
    width: 100%;
}

.cctv-model-right {
    float: left;
    height: auto;
    margin: 0;
    padding: 12px 0px 0px;
    width: 100%;
}

.map img {
    margin: 0;
    padding: 0;
    width: 100%;
}

.address {
    float: left;
    height: auto;
    margin: 0px 0px 15px;
    padding: 0px 0px 15px;
    text-align: center;
    width: 100%;
	border-bottom:1px solid #a6a6ab
}

.form {
    float: left;
    height: auto;
    margin: 0px 0px 15px;
    padding: 0px 0 15px;
    text-align: center;
    width: 100%;
	border-bottom:1px solid #a6a6ab
	
}

.rd1 {
    background-color: #2d2d2d;
    border: medium none;
    border-radius: 7px;
    color: #fff;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    height: 93px;
    margin: 0;
    padding: 18px 0 0 18px;
    width: 93%;
}

.rd2 {
    background-color: #2d2d2d;
    border: medium none;
    border-radius: 7px;
    color: #fff;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    height: 46px;
    margin: 0 0px 0 0;
    padding: 0 0 0 18px;
    width: 93%;
}

.rd3 {
    background-color: #2d2d2d;
    border: medium none;
    border-radius: 7px;
    color: #fff;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    height: 46px;
    margin: 0px 0 0;
    padding: 0 0 0 18px;
    width: 93%;
}

.form a {
    display: table;
    margin: 0;
    padding: 14px 0 0;
    text-align: left;
    width: 100%;
}

.facebook-like {
    float: left;
    height: auto;
    margin: 0;
    padding: 8px 0px 0px;
    text-align: center;
    width: 100%;
}

.footer-menu {
    float: left;
    height: auto;
    margin: 0;
    text-align: center;
    width: 100%;
}

.copy {
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 100%;
}

.facebook-like img {
    margin: 0;
    padding: 0;
    width: 100%;
}
.pro_txt { width:100%; float:right; margin:20px 0 0 0; padding:0px;}
.pro_txt2 { width:100px; float:left; margin:0px; padding:0px; color:#fff; font-size:13px; font-family: 'Raleway', sans-serif; font-weight:700;}
.pro_txt3 { width:60%; float:right; margin:0px; padding:0px; color:#fff; font-size:13px; font-family: 'Raleway', sans-serif; font-weight:400;}
.pro_txt4 { width:60%; float:right; margin:0px; padding:0px; color:#fff; font-size:13px; font-family: 'Raleway', sans-serif; font-weight:400;}
#tab-description {
    border: 1px solid #fff;
    display: table;
    height: auto;
    margin: 0;
    padding: 10px;
    width: 86%;
}
#tab-additional_information {
    border: 1px solid #fff;
    display: table;
    height: auto;
    margin: 0;
    padding: 9px;
    width: 86%;
}
#tab-reviews {
    border: 1px solid #fff;
    display: table;
    height: auto;
    margin: 0;
    padding: 9px;
    width: 90%;
}

ul.tabs li.description_tab 
{
margin-bottom:5px;
}
ul.tabs li.additional_information_tab 
{

}

.cabinet-button {
    display: table;
    height: auto;
    margin: 0;
    padding: 12px 0 0 75px;
    text-align: center;
    width: 150px;
}
.send-button{height:50px;}
.products-box table tr td.pro {
    display: none;
  }


  .category-section-left {
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
    width: 100%;
}

.category-section-right {
    float: left;
    height: auto;
    margin: 0 0 20px;
    padding: 0;
    width: 100%;
}
.page-title {
    font-size: 17px !important;
    margin: 0 !important;
    padding: 6px 20px 8px 0 !important;
    text-align: center !important;
     width: 97% !important;
}
.products-box ul li {
     margin: 9px 0 10px 8px!important;
   padding: 0;
    width: 100%!important;
}

.products-box ul li h3 {
   width: 100%!important;
}

}
